<testsuites>
  <!--Report is generated by Rally 3.0.0 at 2021-02-09T11:00:52.028902-->
  <testsuite errors="0" failures="0" id="fe63b66a-cad2-4dd1-803a-089423508170" skipped="0" tests="26" time="2016.00" timestamp="2021-02-09T10:27:00">
    <testcase classname="NeutronNetworks" id="8715e67f-993f-4dc7-b65d-7ee24d791865" name="create_and_list_networks" time="67.11" timestamp="2021-02-09T10:27:09" />
    <testcase classname="NeutronNetworks" id="f2b03688-4c78-4b81-82c4-11d2e068c408" name="create_and_update_networks" time="30.31" timestamp="2021-02-09T10:28:18" />
    <testcase classname="NeutronNetworks" id="5b996111-f975-414c-b207-1cf7634639cd" name="create_and_delete_networks" time="17.61" timestamp="2021-02-09T10:28:50" />
    <testcase classname="NeutronNetworks" id="fdc677f9-bb59-4299-a7f5-3ee0c973d2e0" name="create_and_list_subnets" time="70.99" timestamp="2021-02-09T10:29:09" />
    <testcase classname="NeutronNetworks" id="e3643c1a-f2b4-4184-9a49-52135024d39a" name="create_and_update_subnets" time="142.51" timestamp="2021-02-09T10:30:21" />
    <testcase classname="NeutronNetworks" id="baed4429-186c-4327-94f0-a8a520e532b2" name="create_and_delete_subnets" time="49.61" timestamp="2021-02-09T10:32:44" />
    <testcase classname="NeutronNetworks" id="925e12f2-6b69-4cbc-b535-af1cb3877fc2" name="create_and_list_routers" time="163.93" timestamp="2021-02-09T10:33:35" />
    <testcase classname="NeutronNetworks" id="9e5b156f-971d-473b-97d8-0e472f3a2155" name="create_and_update_routers" time="171.65" timestamp="2021-02-09T10:36:20" />
    <testcase classname="NeutronNetworks" id="32163d81-355f-4bca-8bb2-91ec16094d83" name="create_and_delete_routers" time="157.85" timestamp="2021-02-09T10:39:13" />
    <testcase classname="NeutronNetworks" id="d81383f7-6325-477d-b41c-9a73d9a02233" name="create_and_list_ports" time="231.96" timestamp="2021-02-09T10:41:52" />
    <testcase classname="NeutronNetworks" id="ead413ba-6219-4a63-a409-9481e0b3d461" name="create_and_update_ports" time="101.22" timestamp="2021-02-09T10:45:45" />
    <testcase classname="NeutronNetworks" id="4462b886-6d51-4b63-9825-bf09b4b5d9e4" name="create_and_bind_ports" time="60.52" timestamp="2021-02-09T10:47:28" />
    <testcase classname="NeutronNetworks" id="91b297c3-13bf-4ac7-924d-a7b4bec58f28" name="create_and_delete_ports" time="69.07" timestamp="2021-02-09T10:48:31" />
    <testcase classname="Quotas" id="01983a60-6398-409d-8e54-d0a326e3db94" name="neutron_update" time="26.58" timestamp="2021-02-09T10:49:41" />
    <testcase classname="NeutronTrunks" id="5050abc5-3517-43a7-8748-4b86dda53ea8" name="create_and_list_trunks" time="271.54" timestamp="2021-02-09T10:50:10" />
    <testcase classname="NeutronNetworks" id="bf97c2be-ad2b-4978-9b15-8d6037f3f76c" name="create_and_delete_floating_ips" time="21.36" timestamp="2021-02-09T10:54:44" />
    <testcase classname="NeutronNetworks" id="ad95fabe-d544-4834-b9ad-b6da59700efd" name="create_and_list_floating_ips" time="25.81" timestamp="2021-02-09T10:55:06" />
    <testcase classname="NeutronNetworks" id="26351df2-1943-48d7-b8f8-9eb23c1efb7f" name="associate_and_dissociate_floating_ips" time="89.73" timestamp="2021-02-09T10:55:32" />
    <testcase classname="NeutronSecurityGroup" id="89a75372-08b2-4a6b-8585-2f8d887ed220" name="create_and_delete_security_group_rule" time="15.02" timestamp="2021-02-09T10:57:03" />
    <testcase classname="NeutronSecurityGroup" id="ba41f500-8955-404b-9e4f-7b709f2cd2a0" name="create_and_delete_security_groups" time="13.94" timestamp="2021-02-09T10:57:19" />
    <testcase classname="NeutronSecurityGroup" id="a516559e-94df-4a14-b5e6-74da284a8d1c" name="create_and_list_security_group_rules" time="51.52" timestamp="2021-02-09T10:57:33" />
    <testcase classname="NeutronSecurityGroup" id="6605eb0e-237f-456a-93be-06f91491d0b2" name="create_and_list_security_groups" time="20.95" timestamp="2021-02-09T10:58:26" />
    <testcase classname="NeutronSecurityGroup" id="9441b4e9-6c97-40d5-b699-15cdc7402f37" name="create_and_show_security_group_rule" time="18.47" timestamp="2021-02-09T10:58:48" />
    <testcase classname="NeutronSecurityGroup" id="deea8882-cce3-4b64-affa-f54b76f5fbc5" name="create_and_show_security_group" time="17.49" timestamp="2021-02-09T10:59:08" />
    <testcase classname="NeutronSecurityGroup" id="3ff7c9d5-44ea-482f-a667-6c1073c8c0e5" name="create_and_update_security_groups" time="19.18" timestamp="2021-02-09T10:59:27" />
    <testcase classname="NovaServers" id="abe7b8f9-1db8-45cc-8a39-0801b2d2fb66" name="boot_and_delete_server" time="46.36" timestamp="2021-02-09T10:59:47" />
  </testsuite>
</testsuites>
